#index:
#    path: /
#    controller: App\Controller\DefaultController::index
fos_oauth_server_token:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/token.xml"
    
fos_oauth_server_authorize:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/authorize.xml"

api_job_offer:
    resource: "routes/api/job_offer.yaml"
    name_prefix: api_job_offer_
    prefix: "api/v1/"

api_special_page:
    resource: "routes/api/special_page.yaml"
    name_prefix: api_special_page_
    prefix: "api/v1/"

api_blog_post:
  resource: "routes/api/blog_post.yaml"
  name_prefix: api_blog_post_
  prefix: "api/v1/"

api_calameo_book:
  resource: "routes/api/calameo_book.yaml"
  name_prefix: api_calameo_book_
  prefix: "api/v1/"

api_blocks:
  resource: "routes/api/blocks.yaml"
  name_prefix: api_blocks_
  prefix: "api/v1/"

api_machine:
  resource: "routes/api/machine.yaml"
  name_prefix: api_machine_
  prefix: "api/v1/"

api_sitemap:
  resource: "routes/api/sitemap.yaml"
  name_prefix: api_sitemap_
  prefix: "api/v1/"

api_brand:
  resource: "routes/api/brand.yaml"
  name_prefix: api_brand_
  prefix: "api/v1/"

api_category:
  resource: "routes/api/category.yaml"
  name_prefix: api_category_
  prefix: "api/v1/"

api_category_sub:
  resource: "routes/api/category_sub.yaml"
  name_prefix: api_category_sub_
  prefix: "api/v1/"

api_supplier:
  resource: "routes/api/supplier.yaml"
  name_prefix: api_supplier_
  prefix: "api/v1/"

api_beapp:
  resource: "routes/api/beapp.yaml"
  name_prefix: api_beapp_
  prefix: "api/v1/"